EZ_MenuBarDeleteItemAndMenu(3)

NAME
EZ_MenuBarDeleteItemAndMenu - delete an item and its associated menu on a menubar

SYNOPSIS
#include <EZ.h>

void  EZ_MenuBarDeleteItemAndMenu(EZ_Widget *mbar, char *item)

ARGUMENTS
mbar Specifies a menubar widget.

item Specifies an item label.

DESCRIPTION

EZ_MenuBarDeleteItemAndMenu deletes the item labeled by item and its associated menu on a menubar.

SEE ALSO
EZ_CreateWidget(3), EZ_MenuBarFindItemAndMenu(3)